X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

Kan inte aktivera nyaste acrobate reader , ej heller uppdatera den gamla.

Posted

Det funkar inte att uppdatera det gamla reader och det nya går absolut inte att aktivera.

Additional System Details

Installed Plug-ins

  • Next Generation Java Plug-in 10.10.2 for Mozilla browsers
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Adobe PDF Plug-In For Firefox and Netscape 11.0.0
  • Google Update
  • Nexus Personal Plug-Ins
  • 5.1.10411.0
  • Picasa plugin
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • NPWLPG
  • Office Live Update v1.4
  • Windows Presentation Foundation (WPF) plug-in for Mozilla browsers
  • DRM Netscape Network Object
  • Npdsplay dll
  • DRM Store Netscape Plugin
  • iTunes Detector Plug-in
  • Office Plugin for Netscape Navigator
  • Shockwave Flash 9.0 r28
  • Adobe Acrobat Plug-In Version 5.10 for Netscape

Application

  • User Agent: Mozilla/5.0 (Windows NT 5.1; rv:18.0) Gecko/20100101 Firefox/18.0

More Information

Madasan
  • Administrator
  • Moderator
6 solutions 65 answers

Hi yarri,

I'm afraid this is an English only forum. Would you be able to post again your question in English, maybe we can help you?

cor-el
  • Top 10 Contributor
  • Moderator
10751 solutions 96757 answers

If you can't update your current Adobe reader version then uninstall that version and install the latest Adobe reader version.